<?xml version="1.0" encoding="UTF-8"?><resource name="orders_gointerpay_r12_smooks.xml" isCollection="false" path="/_system/governance/motorola/Payments/GoInterpay/smooks/Orders_GoInterpay_R12_reg/orders_gointerpay_r12_smooks.xml" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/vnd+wso2.smooks</mediaType>
</resource>
